#rm #server-tabs {
  width: 100%;
  line-height: normal;
  font-size:13px;
  clear: both;
  height: 26px;
}
#rm #server-tabs ul {
  margin: 0;
  padding: 0px 34px 0 272px;
  list-style: none;
}
#rm #server-tabs a {
  text-decoration: none;
}
#rm #server-tabs li {
  float: left;
  margin: 0px 0px 0px 10px;
  padding: 0px;
  margin-bottom: -4px;
}
#rm #server-tabs span {
  float: left;
  display: block;
  padding: 5px 15px 5px 16px;
  font-weight: bold;
}
/*
   Commented Backslash Hack
  hides rule from IE5-Mac \
 */
#rm #server-tabs a {
  float:none;
}
/* End IE5-Mac hack */
#rm #server-tabs #current {
  border-width: 0;
}
#rm #server-tabs #current span {
  padding-bottom: 6px;
}
